path: /build/build/libvisio-media-libs-0.1.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test" emerge media-libs/libvisio -pv -t && \
    USE="-doc -test" emerge -j ${JOBS} --nodeps media-libs/libvisio
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libvisio && luet-portage --dir /pkgdir/libvisio
    media-libs/libvisio && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0dfd432304200cc9113820ef755e25f9a98c9f9178a96f22510d195c5c964547
  package:
    name: libvisio
    version: 0.1.6
    category: media-libs
    use_flags:
    - -doc
    - -test
    requires:
    - name: librevenge
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library parsing the visio documents
    uri:
    - https://wiki.documentfoundation.org/DLP/Libraries/libvisio
    license: '|| ( GPL-2+ LGPL-2.1 MPL-1.1 )'
    buildtimestamp: 2023-08-28 05:59:19.369249768 +0000 UTC m=+84.152411147
    labels:
      DEPEND: dev-libs/icu:= dev-libs/librevenge dev-libs/libxml2 dev-lang/perl dev-libs/boost
        dev-util/gperf sys-devel/libtool virtual/pkgconfig doc? ( app-doc/doxygen
        ) test? ( dev-util/cppunit )
      IUSE: doc static-libs test tools
      RDEPEND: dev-libs/icu:= dev-libs/librevenge dev-libs/libxml2
      emerge.packages: media-libs/libvisio
      kit: media-kit
      original.package.name: media-libs/libvisio
      original.package.slot: "0"
      original.package.version: 0.1.6
    treedir: /build/packages
  package_dir: /pkgdir/libvisio
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4934f59dfa00ca3f30d77e4aa73fb5a487ec27c26b58b050e609dc2b253fb82d
compressiontype: zstd
files:
- usr/include/libvisio-0.1/libvisio/VisioDocument.h
- usr/include/libvisio-0.1/libvisio/libvisio.h
- usr/lib64/libvisio-0.1.so
- usr/lib64/libvisio-0.1.so.1
- usr/lib64/libvisio-0.1.so.1.0.6
- usr/lib64/pkgconfig/libvisio-0.1.pc
- usr/share/doc/libvisio-0.1.6/AUTHORS.bz2
- usr/share/doc/libvisio-0.1.6/ChangeLog.bz2
- usr/share/doc/libvisio-0.1.6/NEWS.bz2
- usr/share/doc/libvisio-0.1.6/README.bz2
- var/db/pkg/media-libs/libvisio-0.1.6/BUILD_TIME
- var/db/pkg/media-libs/libvisio-0.1.6/CATEGORY
- var/db/pkg/media-libs/libvisio-0.1.6/CBUILD
- var/db/pkg/media-libs/libvisio-0.1.6/CFLAGS
- var/db/pkg/media-libs/libvisio-0.1.6/CHOST
- var/db/pkg/media-libs/libvisio-0.1.6/CONTENTS
- var/db/pkg/media-libs/libvisio-0.1.6/COUNTER
- var/db/pkg/media-libs/libvisio-0.1.6/CXXFLAGS
- var/db/pkg/media-libs/libvisio-0.1.6/DEFINED_PHASES
- var/db/pkg/media-libs/libvisio-0.1.6/DEPEND
- var/db/pkg/media-libs/libvisio-0.1.6/DESCRIPTION
- var/db/pkg/media-libs/libvisio-0.1.6/EAPI
- var/db/pkg/media-libs/libvisio-0.1.6/FEATURES
- var/db/pkg/media-libs/libvisio-0.1.6/HOMEPAGE
- var/db/pkg/media-libs/libvisio-0.1.6/INHERITED
- var/db/pkg/media-libs/libvisio-0.1.6/IUSE
- var/db/pkg/media-libs/libvisio-0.1.6/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libvisio-0.1.6/KEYWORDS
- var/db/pkg/media-libs/libvisio-0.1.6/LDFLAGS
- var/db/pkg/media-libs/libvisio-0.1.6/LICENSE
- var/db/pkg/media-libs/libvisio-0.1.6/NEEDED
- var/db/pkg/media-libs/libvisio-0.1.6/PF
- var/db/pkg/media-libs/libvisio-0.1.6/PROVIDES
- var/db/pkg/media-libs/libvisio-0.1.6/RDEPEND
- var/db/pkg/media-libs/libvisio-0.1.6/REQUIRES
- var/db/pkg/media-libs/libvisio-0.1.6/SIZE
- var/db/pkg/media-libs/libvisio-0.1.6/SLOT
- var/db/pkg/media-libs/libvisio-0.1.6/USE
- var/db/pkg/media-libs/libvisio-0.1.6/environment.bz2
- var/db/pkg/media-libs/libvisio-0.1.6/libvisio-0.1.6.ebuild
- var/db/pkg/media-libs/libvisio-0.1.6/repository
package_cacheimage: ""
runtime:
  name: libvisio
  version: 0.1.6
  category: media-libs
  use_flags:
  - -doc
  - -test
  requires:
  - name: librevenge
    version: '>=0'
    category: dev-libs
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library parsing the visio documents
  uri:
  - https://wiki.documentfoundation.org/DLP/Libraries/libvisio
  license: '|| ( GPL-2+ LGPL-2.1 MPL-1.1 )'
  labels:
    DEPEND: dev-libs/icu:= dev-libs/librevenge dev-libs/libxml2 dev-lang/perl dev-libs/boost
      dev-util/gperf sys-devel/libtool virtual/pkgconfig doc? ( app-doc/doxygen )
      test? ( dev-util/cppunit )
    IUSE: doc static-libs test tools
    RDEPEND: dev-libs/icu:= dev-libs/librevenge dev-libs/libxml2
    emerge.packages: media-libs/libvisio
    kit: media-kit
    original.package.name: media-libs/libvisio
    original.package.slot: "0"
    original.package.version: 0.1.6
